#NoiseCapture export header file
#Fri Jun 20 07:33:02 GMT+02:00 2025
time_length=5224
device_product=sweet_eea
microphone_settings={"description"\:"22","location"\:"LOCATION_MAINBODY",}
device_model=M2101K6G
record_utc=1750224111383
version_number=64
user_profile=EXPERT
uuid=37fbf182-8ebb-47df-a9a7-1536a1d8359c
device_manufacturer=Xiaomi
tags=
build_date=1743689051335
gain_calibration=-12.19
version_name=1.3.0
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=Calibrator
leq_mean=75.56
